#footer-wrap {
    width: 100%;
    height: 727px;
    overflow: hidden;
    position: relative;
    background-color: #31302b;
    color: #cac3b4;
    font: normal 12px 'OpenSansRegular', sans-serif;
}
#footer-wrap .footer {
    padding: 50px 0 0;
    border: none;
    background: none;
    height: 604px;
}
#footer-wrap p {
    color: #cac3b4;
    margin: 0 0 13px;
}
#footer-wrap h4 {
    text-transform: uppercase;
    color: #fff;
    font: normal 13px/13px 'OpenSansBold', sans-serif;
    margin: 0 0 22px;
    letter-spacing: 1px;
}
#magento-sites {
    float: left;
    width: 230px;
}
#magento-sites .menu {
    margin: 0;
}
#magento-sites li {
    padding: 0 0 16px;
    opacity: 1;
}
#magento-sites a {
    -moz-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
    text-transform: uppercase;
    display: block;
    font: normal 13px/24px 'OpenSansBold', sans-serif;
    letter-spacing: 1px;
}
#magento-sites a:hover {
    background: none;
}
#magento-sites ul:hover li:not(:hover) a, #magento-sites ul:hover li:not(:hover) span {
    transition-duration: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    opacity: 0.6;
}
#magento-sites .description {
    color: #cac3b4;
    font: normal 12px 'OpenSansRegular', sans-serif;
    display: block;
    text-transform: none;
    cursor: pointer;
}
#magento-com {
    float: right;
    width: 644px;
}
#magento-com .intro-paragraph {
    overflow: hidden;
    margin: 0 0 48px;
    padding: 0 0 41px;
    border-bottom: 1px solid #5a5955;
}
#magento-com .intro-paragraph #logo {
    float: left;
    margin: 0 82px 0 0;
}
#magento-com .intro-paragraph h3 {
    color: #cac3b4;
    margin: 10px 0;
    font:normal 17px/28px 'OpenSansRegular', sans-serif;
}
#magento-com h4 {
    margin: 0 0 12px;
}
#footer-wrap #f-col-l {
    float: left;
    width: 150px;
}
#footer-wrap #f-col-r {
    float: right;
    width: 368px;
}
#magento-com .contact-us {
    padding: 0 0 48px;
    font-size: 15px;
    line-height: 24px;
    width: 100%;
}
#magento-com #newsletter {
    font-size: 15px;
    line-height: 24px;
    width: 100%;
}
#magento-com .contact-us h4,
#magento-com #newsletter h4 {
    margin: 0 0 5px;
}
#magento-com .btn-outline {
    font: normal 12px/36px 'OpenSansBold', sans-serif;
    text-transform: uppercase;
    color: #fff;
    background: #31302b;
    border-radius: 2px;
    padding: 0 14px;
    text-shadow: none;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 3px solid #fff;
    box-shadow: inset 0 0 0 0 #fff;
    transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
}
#magento-com .btn-outline:hover {
    color: #31302b;
    box-shadow: inset 0 100px 0 0 #fff;
    background: #fff;
}
#newsletter .hold-form {
    width: 100%;
    position: relative;
    padding: 13px 0 0;
}
#newsletter .hold-form:after {
    content: "";
    clear: both;
    display: block;
}
#newsletter form {
    display: block;
    overflow: hidden;
}
#newsletter .sb-email {
    position: relative;
    width: 0;
    min-width: 80px;
    height: 42px;
    float: left;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
}
#newsletter .validation-advice {
    line-height: 12px;
    position: absolute;
    top: 60px;
}
#newsletter #nws-subscribed {
    clear: both;
    margin: -10px 0 0;
}
#newsletter p {
    margin: 0;
}
#newsletter .sb-email .sb-email-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff !important;
    width: 100%;
    height: 42px;
    margin: 0;
    z-index: 10;
    padding-left: 10px;
    font: normal 13px/36px 'OpenSansBold', sans-serif;
    text-transform: uppercase;
    color: #676056;
    border-radius: 0;
    display: none;
}
#newsletter .sb-email .sb-icon-email,
#newsletter .sb-email .sb-email-submit {
    width: 80px;
    height: 42px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}
#newsletter .sb-email .sb-email-submit {
    background: #31302b;
    outline: none;
    color: #fff;
    z-index: -10;
    width: 80px;
    overflow: hidden;
}
#newsletter .sb-email .sb-email-submit:hover {
    color: #31302b;
}
#newsletter .sb-email .sb-icon-email {
    z-index: 100;
    -webkit-font-smoothing: antialiased;
}
#newsletter .sb-email.sb-email-open,
#newsletter .no-js .sb-email {
    width: 100%;
}
#newsletter .sb-email.sb-email-open .sb-email-submit,
#newsletter .no-js .sb-email .sb-email-submit {
    float: left;
    position: relative;
    margin: 0 0 0 10px;
}
#newsletter .sb-email.sb-email-open .sb-email-input,
#newsletter .no-js .sb-email .sb-email-input {
    float: left;
    position: relative;
    width: 60%;
}
#newsletter .sb-email.sb-email-open .sb-icon-email,
#newsletter .no-js .sb-email .sb-icon-email {
    display: none;
    overflow: hidden;
    visibility: hidden;
}
#newsletter .sb-email.sb-email-open .sb-icon-email,
#newsletter .no-js .sb-email .sb-icon-email {
    background: #31302b;
    color: #fff;
    z-index: 11;
}
#newsletter .sb-email.sb-email-open .sb-email-submit,
#newsletter .no-js .sb-email .sb-email-submit {
    z-index: 90;
}
#magento-com .nav {
    margin: 0 0 20px;
}
#magento-com .nav a {
    font: normal 13px/24px 'OpenSansBold', sans-serif;
    letter-spacing: 1px;
    color: #cac3b4;
    text-transform: uppercase;
}
#magento-com .nav a:hover {
    background: none;
    color: #fff;
    transition-duration: 0.1s;
    -webkit-transition: 0.1s;
    -moz-transition: 0.1s;
}
#social-network {
    padding: 20px 0 0;
}
#social-network h4 {
    margin: 0 0 18px;
}
#social-network ul {
    margin-left: 0;
    overflow: hidden;
}
#social-network ul li {
    float: left;
    margin: 0 0 0 10px;
    list-style: none;
}
#social-network ul li:first-child {
    margin: 0;
}
#social-network ul li a {
    width: 29px;
    height: 30px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    background: url(../img/footer/btns-social-network-gl-footer.png) no-repeat 0 0;
}
#social-network ul li .btn-twitter {
    background-position: -29px 0;
}
#social-network ul li .btn-twitter:hover {
    background-position: -29px -30px;
}
#social-network ul li .btn-youtube {
    background-position: -58px 0;
}
#social-network ul li .btn-youtube:hover {
    background-position: -58px -30px;
}
#social-network ul li .btn-lnkdn {
    background-position: -87px 0;
}
#social-network ul li .btn-lnkdn:hover {
    background-position: -87px -30px;
}
#social-network ul li .btn-facebook:hover {
    background-position: 0 -30px;
}
#footer-wrap #copyright {
    font: 12px/12px 'OpenSansRegular', sans-serif;
    text-transform: uppercase;
    color: #989287;
    border-top: 1px solid #5a5955;
    padding: 30px 0;
    overflow: hidden;
}
#footer-wrap #copyright li {
    float: left;
    margin: 0 0 0 20px;
}
#footer-wrap #copyright a {
    color: #cac3b4;
}
#footer-wrap #copyright a:hover {
    text-decoration: underline;
    background: none;
}
#footer-wrap .container {
    margin: 0 auto;
    width: 980px;
    text-align: left;
}
/* styles overwritten for mc magento theme*/
html {
    background-color: #31302b;
}
#screen-page {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #31302b;
}
#footer-ga {
    display: none;
}
#copyright {
    clear: both;
}
#footer-wrap a:hover {
    text-decoration: none;
}
/* styles overwritten for go_uk magento theme*/
.magento-go #footer-wrap {
    margin: 0 auto!important;
}
/* footer short */
.full-block-height {
    height: 100%;
}
.full-block-height .wrapper {
    padding-bottom: 97px;
}
.footer-short#footer-wrap {
    height: 97px;
   /* margin: -97px 0 0;*/
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
}
.footer-short#footer-wrap #copyright {
    padding: 46px 0 38px;
    border-top: none;
}
#magento-sites .lang-switch {
    padding-top: 32px;
    position: relative;
    color: #cac3b4;
    text-transform: uppercase;
}
#magento-sites .lang-switch li {
    padding: 0;
}
#magento-sites .lang-switch h4 {
    margin-bottom: 11px;
}
#magento-sites .lang-switch a {
    letter-spacing: 0;
    float: left;
    padding: 10px 0 0 1px;
    font: 12px/15px 'OpenSansBold',sans-serif;
    color: #cac3b4;
    text-decoration: none;
}
#magento-sites .lang-switch a:hover {
    color: #fff;
}
#magento-sites .lang-switch a.current-lang {
    letter-spacing: 1px;
    padding: 0 15px 0 1px;
    background: url(../img/footer/arrow.png) no-repeat 100% 5px;
}
#magento-sites .lang-switch a.current-lang:hover {
    background: url(../img/footer/arrow.png) no-repeat 100% -55px;
}
#magento-sites .lang-switch ul {
    position: absolute;
    margin: -6px 0 0 -10px;
    padding: 5px 20px 5px 9px;
    border: 1px solid #cac3b4;
    background: #31302b;
    display: none;
}
#magento-sites .lang-switch-active ul {
    display: block;
}
#magento-sites .lang-switch-active ul a.current-lang {
    color: #fff;
    background: url(../img/footer/arrow.png) no-repeat 100% -55px;
}
#magento-sites .lang-switch-active ul:hover li:not(:hover) a,
#magento-sites .lang-switch-active ul:hover li:not(:hover) span {
    transition-duration: 0;
    -webkit-transition: 0;
    -moz-transition: 0;
    opacity: 1;
}
